
<form>
    <div class="form-group">
        <label class="control-label">&{'cari.label'}</label>
        <input name="keyword" id="keyword" class="form-control" />
        <input name="firstLoad" id="firstLoad" type="hidden" value="true" />
    </div>
    <div class="form-group">
        <label class="control-label">&{'komoditas.label'}</label>
        <select id="komoditas"  name="produk.komoditas_id" class="form-control select2">
            <option value="">&{'pilih_semua.label'}</option>
            #{list komoditasList,as:'komoditas'}
            <option value="${komoditas.id}">${komoditas.nama_komoditas}</option>
            #{/list}
        </select>
    </div>
    <div class="form-group">
        <label class="control-label">&{'jenis_produk.label'}</label>
        <select name="produk.jenis_produk" id="jenis_produk" class="form-control select2">
            <option value="">&{'pilih_semua.label'}</option>
            <option value="lokal">&{'lokal.label'}</option>
            <option value="impor">&{'impor.label'}</option>
        </select>
    </div>
    <div class="form-group">
        <label class="control-label">&{'persetujuan_tayang.label'}</label>
        <select class="form-control select2" name="" id="persetujuan_tayang">
            <option value="">&{'pilih_semua.label'}</option>
            <option value="">&{'minta_persetujuan.label'}</option>
            <option value="0">&{'menunggu_persetujuan.label'}</option>
            <option value="setuju">&{'disetujui.label'}</option>
            <option value="tolak">&{'ditolak.label'}</option>
        </select>
    </div>

    <div class="form-group">
        <label class="control-label">&{'apakah_dapat_dibeli.label'}?</label>
        <select name="" id="dibeli" class="form-control select2">
            <option value="">&{'pilih_semua.label'}</option>
            <option value="1">&{'ya.label'}</option>
            <option value="0">&{'tidak.label'}</option>
        </select>
    </div>
    <div class="form-group">
        <label class="control-label">&{'apakah_ditayangkan_dikatalog.label'}?</label>
        <select id="tayang" class="form-control select2">
            <option value="">&{'pilih_semua.label'}</option>
            <option value="1">&{'ya.label'}</option>
            <option value="0">&{'tidak.label'}</option>
        </select>
    </div>
    <div class="form-group">
        <label class="control-label">&{'urutkan.label'}</label>
        <select id="order" class="form-control select2">
            *{<option value="">&{'pilih.label'}</option>}*
            <option value='[1,"asc"]'>&{'produk.label'} [A-Z]</option>
            <option value='[1,"desc"]'>&{'produk.label'} [Z-A]</option>
            <option value='[2,"asc"]'>&{'nomor_produk_penyedia.label'} [A-Z]</option>
            <option value='[2,"desc"]'>&{'nomor_produk_penyedia.label'} [Z-A]</option>
        </select>
    </div>
    <button class="btn btn-block btn-primary" type="button" id="submitBtn">&{'cari_data.label'}</button>
</form>